INPUT_SET_KEYCODE(9)

NAME
input_set_keycode - attribute a keycode to a given scancode

SYNOPSIS

int input_set_keycode(struct input_dev * dev, const struct input_keymap_entry * ke);

ARGUMENTS

dev
    input device which keymap is being updated

ke
    new keymap entry

DESCRIPTION

This function should be called by anyone needing to update current keymap. Presently keyboard and evdev handlers use it.

COPYRIGHT